.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 63px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 3px -20px 0 20px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  margin: -26px auto 0 140px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: -24px auto 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("../images/testimonybk.jpg");
  background-position: 50% 50%;
  min-height: 25px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: -41px 0 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1555px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 175px;
  height: 245px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -245px 137px 0 197px;
}

.u-section-1 .u-text-3 {
  animation-duration: 1000ms;
  margin: 11px auto 0 197px;
}

.u-section-1 .u-line-1 {
  width: 883px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 22px 0 0 auto;
}

.u-section-1 .u-icon-4 {
  height: 30px;
  width: 30px;
  margin: 25px auto 0 197px;
}

.u-section-1 .u-text-4 {
  margin: 31px 0 0 197px;
}

.u-section-1 .u-icon-5 {
  height: 30px;
  width: 30px;
  margin: 27px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2020px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -25px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -22px;
  }

  .u-section-1 .u-image-1 {
    min-height: 99px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1809px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 138px;
    height: 193px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -193px;
    margin-right: 48px;
    margin-left: 156px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 156px;
  }

  .u-section-1 .u-line-1 {
    width: 740px;
    margin-top: 28px;
    margin-left: 160px;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 156px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-right: 1px;
    margin-left: 156px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 70px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2027px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 47px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 141px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1831px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -147px;
    margin-right: 0;
    margin-left: 152px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-left: 152px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2622px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 41px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 5px 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 144px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 2482px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -148px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 29px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 98px;
    margin-right: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3622px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -448px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: -38px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 59px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 191px;
    margin-top: 134px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -401px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 312px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 103px;
    margin-right: 3px;
  }
}